/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&family=Noto+Sans+JP:ital,wght@0,300;0,700;1,300&display=swap');

body {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    line-height: 1.6rem;
}
body * {
    transition: all 0.25s ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
p {
  margin-top:20px;  
}
sup, .r {
    font-size:58%;
}
@media(min-width:640px) {
    .order-button-main svg {
        width:1.75rem;
        height:1.75rem;
    }
}
/* body blur on load */
@-webkit-keyframes image_blur {
    0% { -webkit-filter: (10px);}
    50% { -webkit-filter: blur(5px);}
    100% { -webkit-filter: blur(0px);}
    }
body {
    -webkit-animation: image_blur 1s;
}
.lora-bold {
    font-family: 'Lora', serif;
    font-weight: 700;
}
.lora {
    font-family: 'Lora', serif;
    font-weight: 400;
}
.text-shadow {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.text-shadow-light {
    text-shadow: 1px 1px 1px rgba(255,255,255,0.4);
}
/* Footer */
footer ul {
    text-align: center;
}
footer ul li {
    display: inline-block;
    padding:10px;
}
.copyright-text {
    text-align: center;
}
#disclaimer .main > div {
    display:flex;
    
    background: transparent !important;
    box-shadow: none !important;
}
.bg-text-disclaimer {
    color: #848484 !important;
}
@media(max-width:600px) {
    footer ul li {
        display: block;
        padding:0 10px;
    }
    #disclaimer .main > div {
        float: none;
        flex-wrap: wrap;
    }
    .bg-img-disclaimer {
        margin-left:auto;
        margin-right:auto !important;
        position: relative;
        right:-20px;
    }
}
@media(min-width:600px) {
    .flipclock-container {
        transform: scale(1.3);
    }
}
/*
Code juan
*/

/* Separators */
.divider-top-large {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.divider-top-large svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 152px;
}

.divider-top-large .shape-fill {
    fill: #FFFFFF;
}
.divider-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.divider-top svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 52px;
}

.divider-top .shape-fill {
    fill: #f2e4de;
}

/** For mobile devices **/
@media (max-width: 767px) {
    .divider-top svg {
        width: calc(100% + 1.3px);
        height: 26px;
    }
}
.divider-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
.divider-bottom svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
}

.divider-bottom .shape-fill {
    fill: #f2e4de;
}

.divider-bottom-gray .shape-fill {
    fill: rgb(249 250 251);
}
/** For mobile devices **/
@media (max-width: 767px) {
    .divider-bottom svg,
    .divider-bottom-gray svg{
        width: calc(100% + 1.3px);
        height: 25px;
    }
}

/** For mobile devices **/
@media (max-width: 767px) {
    .divider-bottom svg,
    .divider-bottom-gray svg {
        width: calc(100% + 1.3px);
        height: 25px;
    }
}
/* Purchase Boxes */
.purchase-boxes .dropdown a {
    border-left:3px solid transparent;
}
.purchase-boxes a.selected {
    background:#ffddd1;
    border-left:3px solid #7b6962;
}
.purchase-boxes a.selected:hover {
    color: inherit;
}
.purchase-boxes a:hover {
	text-decoration: none;
}
.value-bubble {
    width:3.75rem;
    height:3.75rem;
    border-width: 0.2rem;
}
@media(max-width:640px) {
    .value-bubble {
        border-width:0;
    }
}

/* Responsive Videos */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* NEW TIMER */
#timer .flip-clock-wrapper ul {
	background: #FFC800;
}
#timer .flip-clock-wrapper ul li a div.up:after {
	background-color: #CCA30E;
	background-color: rgba(0, 0, 0, 0.1);
}
#timer .flip-clock-wrapper ul li a div div.inn {
	color: #000;
	font-family: fira sans extra condensed,Impact,sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,0);
	background-color: #FFC800;
}
#timer .flip-clock-dot {
	background: #CCA30E;
}
/* 2nd NEW TIMER */
#timer2 .flipclock {
	top:0.4rem;
}
#timer2 .flip-clock-wrapper ul {
	background: #960303;
}
#timer2 .flip-clock-wrapper ul li a div.up:after {
	background-color: #E6262A;
	background-color: rgba(0, 0, 0, 0.1);
}
#timer2 .flip-clock-wrapper ul li a div div.inn {
	color: #fff;
	font-family: fira sans extra condensed,Impact,sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,0);
	background-color: #E6262A;
}
#timer2 .flip-clock-dot {
	background: #6F0002;
}